body    { background-color: #eeddee; color: #000000; font: 12px sans-serif; line-height: 20px; margin: 2px; }

h1      { width: 772px; margin: 8px; padding: 12px; padding-bottom: 20px; background: #ffeeff url(img/heart.gif) no-repeat fixed 12px 86%; font: 24px serif; border: 2px solid #ffffff; }
h2      { margin: 0px 0px 10px 0px; font: bold 16px sans-serif; }

div     { margin: 0px; padding: 0px; }
div.main { margin: 8px; padding: 0px; width: 800px; }
div.box { padding: 8px; background-color: #ffeeff; border: 2px solid #ffffff; }
div.copy { margin: 16px; text-align: center; font: 10px sans-serif; }

p.q     { border: dashed 1px #eeaaee; margin-bottom: 6px; padding: 5px; width: 500px; }

input.sbmt { border: 1px solid #eeaaee; background-color: #ffffff; }

form    { margin: 0px; }

img.res { float: left; margin-right: 12px; }

.ctr    { text-align: center; }

.sm     { font-size: 11px; line-height: 15px; }
